## autokey 0.61.7

=== debian/changelog ===
autokey (0.61.7-2) unstable; urgency=low

  * Fix dependency substitution for Ubuntu.

 -- Luke Faraone <luke@faraone.cc>  Mon, 05 Apr 2010 08:38:03 -0400

autokey (0.61.7-1) unstable; urgency=medium

  * New upstream version:
    - Fix incorrect reference to instance variable in KDE version
    - Fix incorrect method signature in KeyGrabber class
    - ConfigManager uses version from common.py now
    - Fix problem with autostart in GTK version - issue #27
    - Allow system.exec_command to be used with long-running processes
    - Fix - hotkey dialog does not re-enable the "Press to set" button after
      cancelling - issue #23
    - Slight improvement to installation instructions
    - Fix - special hotkeys - cannot assign previously cleared hotkey 
    - Revert status icon for GTK version - it only looked good on one version
      of one distro
    - Patch holes in gettext support for GTK version 
      (patch contribued by mail@paddy-net.com)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Luke Faraone <luke@faraone.cc>  Tue, 30 Mar 2010 11:04:16 -0400

autokey (0.61.5-1) unstable; urgency=low

  * New upstream version:
     - Combine GTK and QT versions into single source tree 
  * Provide "autokey" as a transitional package to autokey-common and autokey-qt
  * debian/autokey-common.postinst: call `update-python-modules -p` so that
    starting the daemon does not fail if qt4 was not fully configured. 
    (LP: #543654)

 -- Luke Faraone <luke@faraone.cc>  Wed, 24 Mar 2010 12:19:08 -0400

autokey (0.61.3-2) unstable; urgency=high

  * SECURITY UPDATE: arbitrary file overwriting via symlinks (LP: #538471)
    - Store files for the EvDev daamon in FHS-specified locations
    - debian/autokey.init: Set pidfile path to '/var/run/autokey-daemon.pid'
    - src/lib/interface.py: Set DOMAIN_SOCKET_PATH to "/var/run/autokey-daemon"
    - CVE-2010-0398

 -- Luke Faraone <luke@faraone.cc>  Sat, 13 Mar 2010 22:25:44 -0500

autokey (0.61.3-1) unstable; urgency=low

  * debian/rules: call dh_installinit with --error-handler so that install
    doesn't fail if Autokey cannot be restarted during configure (LP: #479131)
  * New upstream version:
    - Merge changes to interface.py from GTK branch that were missed

 -- Luke Faraone <luke@faraone.cc>  Sat, 27 Feb 2010 11:05:08 -0500

autokey (0.61.2-2) unstable; urgency=low

  * Set DM-Upload-Allowed to Yes in control
  * Patch src/lib/daemon.py to handle empty or invalid PIDs (closes: #568070)
  * Fix typo in Vcs-Browser
  * Bump standards version

 -- Luke Faraone <luke@faraone.cc>  Wed, 03 Feb 2010 09:16:24 -0500

autokey (0.61.2-1) unstable; urgency=low

  * New upstream version:   
    - Bring back cut/copy/paste item menu options
    - Add 'engine' class to scripting framework to enable access to
      AutoKey internals
    - Add a configurable user module folder for import into scripts
    - Enable multiple selection mode in treeview and update all necessary
      interactions to work correctly
    - Enable inline renaming of items in treeview, get rid of title and
      description fields from the various pages

 

 -- Luke Faraone <luke@faraone.cc>  Fri, 08 Jan 2010 08:52:58 -0500

autokey (0.61.0b-1) unstable; urgency=low

  * New upstream version:
    - Fix bug with sending newlines from scripts
    - Fix another crash in the EvDev daemon related to button conversions

 -- Luke Faraone <luke@faraone.cc>  Wed, 16 Dec 2009 08:46:43 -0500

autokey (0.61.0a-1) unstable; urgency=low

  * New upstream version
  * Patch daemon.py to fix bugs in non-english locales (LP: #479131) 

 -- Luke Faraone <luke@faraone.cc>  Sun, 06 Dec 2009 14:21:22 -0500

autokey (0.60.7a-1) unstable; urgency=low

  * New upstream version
  * Change upstream homepage 

 -- Luke Faraone <luke@faraone.cc>  Mon, 16 Nov 2009 08:05:41 -0500

autokey (0.60.5-1) unstable; urgency=high

  * New upstream version (closes: 548531)
    * Change to using pickle instead of cPickle due to a bug in the latter
    * Bring in changes to common modules needed for GTK version
    * Fix design flaw in pickle error trapping code
    * Fix <enter> not being sent at the end of unicode char entry
    * Fix service crashing when undoing an expansion with backspace
    * Use Phrase instead of Script in some nogui functions


 -- Luke Faraone <luke@faraone.cc>  Sun, 27 Sep 2009 15:08:28 -0400

autokey (0.60.4-1) unstable; urgency=low

  * New upstream version
  * Bump standards version
  * Update debian/watch file with new URL

 -- Luke Faraone <luke@faraone.cc>  Mon, 17 Aug 2009 09:18:07 -0400

autokey (0.54.5-1) unstable; urgency=low

  * New upstream version. 

 -- Luke Faraone <luke@faraone.cc>  Mon, 20 Jul 2009 23:19:40 -0400

autokey (0.54.4-4) unstable; urgency=low

  * Tested with Python2.5, so set the deps to reflect that.

 -- Luke Faraone <luke@faraone.cc>  Sat, 18 Jul 2009 18:55:25 -0400

autokey (0.54.4-3) unstable; urgency=low

  * Fix FTBFS issue, specify minimum python version.

 -- Luke Faraone <luke@faraone.cc>  Sat, 18 Jul 2009 11:56:38 -0400

autokey (0.54.4-2) unstable; urgency=low

  * Add lintian override for init.d script
  * Bump standards version to 3.8.2

 -- Luke Faraone <luke@faraone.cc>  Thu, 16 Jul 2009 09:08:41 -0400

autokey (0.54.4-1) unstable; urgency=low

  * Initial release. (Closes: #536629)

 -- Luke Faraone <luke@faraone.cc>  Sun, 12 Jul 2009 12:13:38 -0400
