=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM=pycentral

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk


# Add here any variable or target overrides you need.
DEB_INSTALL_MANPAGES_autokey_qt = debian/autokey-qt.1
DEB_INSTALL_MANPAGES_autokey_gtk = debian/autokey-gtk.1
DEB_DH_INSTALLINIT_ARGS := --no-start --init-script=autokey --error-handler=true

build/autokey::
	if [ "$$(lsb_release -is)" = "Ubuntu" ]; then \
		echo akdefaulttype=gtk | tee debian/autokey.substvars; \
	else \
		echo akdefaulttype=qt | tee debian/autokey.substvars; \
	fi
	echo "$$(lsb_release -is)"
	

clean/autokey::
	rm debian/substvars
