=== debian/watch ===
version=3
http://code.google.com/p/autokey/downloads/list \
http://autokey.googlecode.com/files/autokey_(.+)\.tar\.gz
