## autokey 0.71.0

=== debian/changelog ===
autokey (0.71.0-1) unstable; urgency=low

  * New upstream version
  * Install changelog in package
  * Bump standards version to 3.9.1, no changes needed.
  * Remove in-package mentions of dpatch, it is no longer used

 -- Luke Faraone <luke@faraone.cc>  Fri, 30 Jul 2010 10:28:39 -0400

autokey (0.70.5-1) unstable; urgency=low

  * New upstream version.  
  * Fix watchfile for Google Code. 

 -- Luke Faraone <luke@faraone.cc>  Wed, 14 Jul 2010 10:28:52 -0400

autokey (0.70.4-2) unstable; urgency=low

  * Optionally depend on python-simplejson when using Python 2.5, 
    json is part of Python 2.6. (Closes: 579781)

 -- Luke Faraone <luke@faraone.cc>  Fri, 30 Apr 2010 17:25:18 -0400

autokey (0.70.4-1) unstable; urgency=low

  * New upstream version. 
    - Make sending text via keyboard dramatically faster by eliminating 2 RTT
      per character
    - Remove event replaying code as it is no longer needed and too unreliable
    - Make phrase execution sequential using a lock, to prevent phrases 
      stomping on each
      other's output when multiple phrases are triggered one after the other
    - Only reapply modifiers when entire string has been typed
    - Remove locks from iomediator as they were made redundant by keyboard 
      grabbing
    - Fix handling of space by adding it to the XK/AK map
    - Tweak get_window_title() courtesy of patch by Joseph Reagle
    - Change text on interface settings page to reflect Record being fixed in 
      x.org v1.7.6
    - Fix _chooseInterface() and update it to reflect Record being fixed in 
      x.org v1.7.6
    - Disable substring abbreviation crosscheck - too many spurious warnings
    - Set initial state of Caps and Numlock using the keyboard LED mask
    - Get rid of lock state setting in Record interface, wasn't working anyway
    - Initialise global hotkeys after creating fresh config on first run
    - Fix for issue 42: Set showPopupHotkey to be a no-op closure in KDE version

 -- Luke Faraone <luke@faraone.cc>  Sun, 25 Apr 2010 08:31:58 -0400

autokey (0.70.3-1) unstable; urgency=low

  * New upstream version
    - Automatically adjust keyboard mapping to allow sending of non-mapped
      characters in phrases
    - Remove untypable character validation as it's no longer needed
    - Catch BadWindow errors during initial hotkey grabs
    - Prevent abbreviations triggering in the abbreviation settings dialog
    - [kde] Enable auto-sizing of treeview columns
    - [gtk] Wrap clipboard calls in gtk.gdk.threads_enter() and leave()
    - [gtk] Raise a nicer exception if no text was returned from selection
      or clipboard
    - [gtk] Fix incorrect validation message in phrase page
    - Enable config file upgrade from 0.6x.x to to 0.70.0
    - Add some logging around config upgrades
    - Fix tiny oops in interface.py

 -- Luke Faraone <luke@faraone.cc>  Wed, 21 Apr 2010 09:23:42 -0400

autokey (0.70.2-1) unstable; urgency=low

  * New upstream version
    - Fix for issue 35 - Cleared hotkeys show in column
    - Remove send_unicode_char() as it no longer works
    - Handle missing modifier masks by warning (and not crashing)
    - Don't grab hotkey combinations for Caps and Num if they aren't mapped
    - [gtk] Autosize treeview columns
    - [kde] Remember column and splitter positions
    - [gtk] Fix hang when filling the clipboard/mouse selection
    - Exorcise all remaining traces of SourceForge site
    - Change left click action of notification icon to show the configuration 
      window
    - When using XRecord interface, get initial state of lock keys
    - Distinguish between numpad and ordinary keys
    - Fix numpad key decoding when both numlock and shift are active
    - Grab the keyboard while grabbing the key for a hotkey in hotkey settings
      dialog
    - Implement configuration option to send phrase via different modes
    - Implement validation to check for untypable characters in a phrase
    - Improve documentation for scripting interface (issue 37)
    - Don't log list of phrases/scripts in debug mode as it can be a security
      risk
    - Disable abbreviation popup hotkey by default
    - Make hotkey and abbreviation validation messages more informative
    - Detect substring abbreviation conflicts when validating

 -- Luke Faraone <luke@faraone.cc>  Mon, 19 Apr 2010 08:25:18 -0400

autokey (0.70.1-1) unstable; urgency=low

  * New upstream version
    - Add extra columns to treewidget to display abbreviation and/or hotkey
    - Always prompt before deleting anything
    - Much nicer determination of new selection after deleting an item
    - [kde] Improve treewidget behaviour when creating phrases/scripts
    - [kde] Get rid of unused help menu entries
    - Fix a number of bugs around prompting to save and autosaving
    - [gtk] Fix for issue 29 - Clicking "Yes" for saving a phrase doesn't save
      the phrase
    - Use shutil.copy2 to preserve config file's timestamp
    - Extensive rewrite of keyboard mapping code
    - Prevent spurious hotkey grabs on window create
    - Flush generated keyboard events before ungrabbing the keyboard
    - Add a fake_keypress() to scripting keyboard class to send events using
      xtest
    - Fix bug where word characters were not detected correctly in non-English
      locales
    - Add dependency and import handling for differing JSON libraries in Python
      2.5

 -- Luke Faraone <luke@faraone.cc>  Thu, 15 Apr 2010 11:12:49 -0400

autokey (0.70.0-1) experimental; urgency=low

  * New upstream version:
    - Persist configuration using json instead of pickle
    - Make hotkeys exclusive - prevent other applications from receiving them
    - Hotkeys are grabbed globally if they have no filter
    - Hotkeys are grabbed only in matching windows if they have a filter
    - Grab keyboard while sending strings to prevent user-typed input mixing
      with output
    - Fix problem where hotkeys with backspace, tab and enter would not work

