=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Section: utils
 Maintainer: Luke Faraone <luke@faraone.cc>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: python (>= 2.5), cdbs (>= 0.4.49), debhelper (>= 7), lsb-release
+Build-Depends: python (>= 2.5), cdbs (>= 0.4.49), debhelper (>= 7)
 Build-Depends-indep: python-central
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 DM-Upload-Allowed: yes
 XS-Python-Version: >= 2.5
 Homepage: http://code.google.com/p/autokey/
@@ -21,7 +21,7 @@
 
 Package: autokey-common
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-xlib, wmctrl
+Depends: ${python:Depends}, ${misc:Depends}, python-xlib, wmctrl, python (>= 2.6) | python-simplejson
 Replaces: autokey (<<0.61.4-0~0)
 Breaks: autokey (<<0.61.4-0~0)
 XB-Python-Version: ${python:Versions}
