=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,8 @@
 DEB_INSTALL_MANPAGES_autokey_gtk = debian/autokey-gtk.1
 DEB_DH_INSTALLINIT_ARGS := --no-start --init-script=autokey --error-handler=true
 
+DEB_INSTALL_CHANGELOGS_ALL = debian/changelog.upstream
+
 build/autokey::
 	if [ "$$(lsb_release -is)" = "Ubuntu" ]; then \
 		echo akdefaulttype=gtk | tee debian/autokey.substvars; \
