=== debian/watch ===
version=3
http://googlecode.debian.net/p/autokey/autokey_([0-9.]+).tar.gz
