## autokey 0.71.2

=== debian/changelog ===
autokey (0.71.2-1) unstable; urgency=low

  * New upstream version.  
  * Update copyright file to match upstream.

 -- Luke Faraone <lfaraone@debian.org>  Tue, 08 Feb 2011 09:36:20 -0500

autokey (0.71.1-1) unstable; urgency=low

  * New upstream version
  * Update maintainer field to new email address

 -- Luke Faraone <lfaraone@debian.org>  Fri, 22 Oct 2010 09:39:31 -0400
