=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: autokey
 Priority: optional
 Section: utils
-Maintainer: Luke Faraone <luke@faraone.cc>
+Maintainer: Luke Faraone <lfaraone@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: python (>= 2.5), cdbs (>= 0.4.49), debhelper (>= 7)
 Build-Depends-indep: python-central
 Standards-Version: 3.9.1
-DM-Upload-Allowed: yes
 XS-Python-Version: >= 2.5
 Homepage: http://code.google.com/p/autokey/
 Vcs-Svn: svn://svn.debian.org/python-apps/packages/autokey/trunk
