## autokey 0.82.2

=== debian/changelog ===
autokey (0.82.2-1) unstable; urgency=low

  * New upstream version.
  * Merge in packaging updates from upstream. (Closes: #634823)
  * Update copyright information

 -- Luke Faraone <lfaraone@debian.org>  Sun, 11 Mar 2012 00:00:17 -0500

autokey (0.71.3-1) unstable; urgency=low

  * New upstream version.
  * Switch to dh_python2. (Closes: #616741)

 -- Luke Faraone <lfaraone@debian.org>  Wed, 06 Apr 2011 12:21:29 -0400
