=== debian/control ===
Source: autokey
Priority: optional
Section: utils
Maintainer: Luke Faraone <lfaraone@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: python (>= 2.5), cdbs (>= 0.4.49), debhelper (>= 7)
Build-Depends-indep: python-central (>= 0.6.0)
Standards-Version: 3.8.4
 XS-Python-Version: >= 2.5
Homepage: http://code.google.com/p/autokey/
Vcs-Svn: svn://svn.debian.org/python-apps/packages/autokey/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/autokey/trunk/

Package: autokey-common
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-xlib, python-simplejson, python-pyinotify, wmctrl
Replaces: autokey (<<0.61.4-0~0), autokey-gtk (<<0.70.4-0~0)
Breaks: autokey (<<0.61.4-0~0), autokey-gtk (<<0.70.4-0~0)
XB-Python-Version: ${python:Versions}
Section: utils
Description: desktop automation utility - common data
 AutoKey is a desktop automation utility for Linux and X11. It allows the 
 automation of virtually any task by responding to typed abbreviations and 
 hotkeys. It offers a full-featured GUI that makes it highly accessible for 
 novices, as well as a scripting interface offering the full flexibility and 
 power of the Python language.
 . 
 This package contains the common data shared between the various frontends.

Package: autokey-qt
Section: kde
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-kde4, python-qt4, python-qscintilla2, python-notify, autokey-common, python-qt4-dbus
Replaces: autokey (<<0.61.4-0~0)
Breaks: autokey (<<0.61.4-0~0)
XB-Python-Version: ${python:Versions}
Description: desktop automation utility - KDE version
 AutoKey is a desktop automation utility for Linux and X11. It allows the 
 automation of virtually any task by responding to typed abbreviations and 
 hotkeys. It offers a full-featured GUI that makes it highly accessible for 
 novices, as well as a scripting interface offering the full flexibility and 
 power of the Python language.
 . 
 This package contains the QT frontend.

Package: autokey-gtk
Section: gnome
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-gtk2, python-gtksourceview2, python-glade2, python-notify, python-dbus, zenity, autokey-common
Replaces: autokey (<<0.61.4-0~0)
Breaks: autokey (<<0.61.4-0~0)
XB-Python-Version: ${python:Versions}
Description: desktop automation utility - GTK+ version
 AutoKey is a desktop automation utility for Linux and X11. It allows the
 automation of virtually any task by responding to typed abbreviations and
 hotkeys. It offers a full-featured GUI that makes it highly accessible for
 novices, as well as a scripting interface offering the full flexibility and
 power of the Python language.
 .
 This package contains the GTK+ frontend.
