## autokey 0.90.1

=== debian/changelog ===
autokey (0.90.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update dependencies for autokey-gtk. It has been
    ported to GTK+3 and gobject introspection (Closes: #688128).
   - Drop depends on python-gtk2, python-gtksourceview2, python-glade2,
     and python-notify.
   - Add depends on python-gi, gir1.2-gtk-3.0, gir1.2-gtksource-3.0,
     gir1.2-glib-2.0, and gir1.2-notify-0.7.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sun, 30 Sep 2012 12:43:14 -0400

autokey (0.90.1-1) unstable; urgency=low

  * New upstream version.
    - Remove EvDev interface and daemon.

 -- Luke Faraone <lfaraone@debian.org>  Sat, 02 Jun 2012 22:06:13 -0700

autokey (0.82.2-3) unstable; urgency=low

  * Team upload.
  * Update uploader to Python Applications Packaging Team.
  * Fix format of debian/copyright file.
  * Use simpler mechanism to install the init script.
  * Switch to using the dh command sequencer.
  * Moved packaging from python-central to dh_python2 (Closes: #616741).
  * Fix permissions of installed svg files.
  * Bump standards-version to 3.9.3.

 -- Arthur de Jong <adejong@debian.org>  Mon, 26 Mar 2012 21:28:48 +0200

autokey (0.82.2-2) unstable; urgency=low

  * Update minimum required Python version to 2.6. Thanks to Jakub
    Wilk for catching this. (Closes: #664530)
  * Update watch file to remove not-in-use googlecode redirector.
  * Actually fix description. (Closes: #634823)

 -- Luke Faraone <lfaraone@debian.org>  Sun, 25 Mar 2012 01:02:34 -0400
