=== debian/control ===
Source: autokey
Priority: optional
Section: utils
Maintainer: Luke Faraone <lfaraone@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: python (>= 2.6.6-3~), debhelper (>= 7.0.50~)
Standards-Version: 3.9.3
X-Python-Version: >= 2.6
Homepage: http://code.google.com/p/autokey/
Vcs-Svn: svn://svn.debian.org/python-apps/packages/autokey/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/autokey/trunk/

Package: autokey-common
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-xlib, python-simplejson, python-pyinotify, wmctrl
Replaces: autokey (<<0.61.4-0~0), autokey-gtk (<<0.70.4-0~0)
Breaks: autokey (<<0.61.4-0~0), autokey-gtk (<<0.70.4-0~0)
Description: desktop automation utility - common data
 AutoKey is a desktop automation utility for Linux and X11. It allows the
 automation of virtually any task by responding to typed abbreviations and
 hotkeys. It offers a full-featured GUI that makes it highly accessible for
 novices, as well as a scripting interface offering the full flexibility and
 power of the Python language.
 .
 This package contains the common data shared between the various frontends.

Package: autokey-qt
Section: kde
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-kde4, python-qt4, python-qscintilla2, python-notify, autokey-common, python-qt4-dbus
Replaces: autokey (<<0.61.4-0~0)
Breaks: autokey (<<0.61.4-0~0)
Description: desktop automation utility - KDE version
 AutoKey is a desktop automation utility for Linux and X11. It allows the
 automation of virtually any task by responding to typed abbreviations and
 hotkeys. It offers a full-featured GUI that makes it highly accessible for
 novices, as well as a scripting interface offering the full flexibility and
 power of the Python language.
 .
 This package contains the Qt frontend.

Package: autokey-gtk
Section: gnome
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-gi, gir1.2-gtk-3.0, gir1.2-gtksource-3.0, gir1.2-glib-2.0, gir1.2-notify-0.7, python-dbus, zenity, autokey-common
Replaces: autokey (<<0.61.4-0~0)
Breaks: autokey (<<0.61.4-0~0)
Description: desktop automation utility - GTK+ version
 AutoKey is a desktop automation utility for Linux and X11. It allows the
 automation of virtually any task by responding to typed abbreviations and
 hotkeys. It offers a full-featured GUI that makes it highly accessible for
 novices, as well as a scripting interface offering the full flexibility and
 power of the Python language.
 .
 This package contains the GTK+ frontend.
