=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_installinit:
	dh_installinit --name=autokey

override_dh_fixperms:
	dh_fixperms
	chmod a-x debian/autokey-common/usr/share/icons/*/scalable/apps/*.svg
