=== debian/watch ===
version=3
http://code.google.com/p/autokey/downloads/list?can=1 .*/autokey_(\d[\d\.]*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
