## autokey 0.90.4

=== debian/changelog ===
autokey (0.90.4-1) unstable; urgency=medium

  * Team upload.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Andrew Starr-Bochicchio ]
  * New upstream release (Closes: #717948).
  * Acknowledge my own NMU.
  * Fix debian/watch file to find new versions. 
  * Fix chmod call in debian/rules for new path.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Tue, 28 Jan 2014 22:10:47 -0500
