=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Luke Faraone <lfaraone@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: python (>= 2.6.6-3~), debhelper (>= 7.0.50~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.6
 Homepage: http://code.google.com/p/autokey/
-Vcs-Svn: svn://svn.debian.org/python-apps/packages/autokey/trunk
-Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/autokey/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/autokey/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/autokey/trunk/
 
 Package: autokey-common
 Architecture: all
