=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,4 @@
 
 override_dh_fixperms:
 	dh_fixperms
-	chmod a-x debian/autokey-common/usr/share/icons/*/scalable/apps/*.svg
+	chmod a-x debian/autokey-common/usr/share/icons/*/*/*/*.svg
