## autokey 0.95.2

=== debian/changelog ===
autokey (0.95.2-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 26 Jul 2018 11:03:11 -0700

autokey (0.95.2-0) bionic; urgency=medium

  * Fix broken imports in autokey-shell script
  * Skip non-json-serializable data in script storage (both script local and 
    global) during saving. This allows putting
    non-serializable items (like function objects) into the store without
    crashing autokey during saving.
  * [Qt] Fix minor bug when creating new items. Created items are now properly
    selected for renaming directly after creation.

 -- Thomas Hess <thomas.hess@udo.edu>  Mon, 16 Jul 2018 15:13:03 +0200

autokey (0.95.1-0) bionic; urgency=medium

  * Fix a long standing bug that errors occurring during phrase parsing or script
    execution can lock up the user
    keyboard. Make sure to always release the keyboard after grabbing it.
  * [Qt] Fix saving the content of the log view to a file using the context
    menu entry.

 -- Thomas Hess <thomas.hess@udo.edu>  Sat, 30 Jun 2018 23:02:19 +0200

autokey (0.95.0-0) bionic; urgency=medium

  * [Qt] Ported GUI from PyQt4/PyKDE4 to PyQt5
  * Fixed clipboard pasting for Phrases
  * [Scripting API] Re-added newline trimming in system.exec_command() API call.
  * [Scripting API] Fixed broken KDialog based colour chooser dialogue.
  * [Scripting API] Added zenity based colour chooser dialogue.
  * [Scripting API] Both colour dialogs return parsed data in the form of a
    Python namedtuple.
    This API change breaks old scripts that used the KDialog based colour
    chooser.
  * See the CHANGELOG.rst for details

 -- Thomas Hess <thomas.hess@udo.edu>  Thu, 28 Jun 2018 17:21:32 +0200

autokey (0.94.1-1ubuntu1~bionicppa1) bionic; urgency=medium

  * Rebuild for bionic

 -- Troy C. (Ubuntu PPA) <ubuntu.troxor@xoxy.net>  Wed, 09 May 2018 17:05:29 -0500

autokey (0.94.0-1) artful; urgency=low

  * Python 3 version is official
  * Ported autokey-run from the legacy optparse module to the new Python 3
    argparse module (luziferius)
  * Use XDG_RUNTIME_DIR and XDG_DATA_HOME for lock and log file (founderio)

 -- Troy C. (Ubuntu PPA) <ubuntu.troxor@xoxy.net>  Sat, 30 Dec 2017 00:06:07 -0600

autokey (0.93.10-1) xenial; urgency=low

  * [QT] Package fixes
  * Scripting bug fix
  * Small clarification fixes

 -- Troy C. (Ubuntu PPA) <ubuntu.troxor@xoxy.net>  Thu, 16 Feb 2017 22:03:47 -0600

autokey (0.93.9-1) xenial; urgency=low

  * Fix regression with setuptools install_requires

 -- Troy C. (Ubuntu PPA) <ubuntu.troxor@xoxy.net>  Mon, 10 Jan 2017 13:40:11 -0600

autokey (0.93.8-1) xenial; urgency=low

  * [GTK] Fix traceback for "View script error" dialog
  * Update documentation

 -- Troy C. (Ubuntu PPA) <ubuntu.troxor@xoxy.net>  Mon, 9 Jan 2017 10:52:59 -0600

autokey (0.93.7-1) xenial; urgency=low

  * [GTK] Add missing gi.require_version() calls to fix warnings
  * Update debian/ packaging files for Python 3
  * Fix freeze when using clipboard.fill_selection()
  * Update documentation
  * Update setup.py to use setuptools

 -- Troy C. (Ubuntu PPA) <ubuntu.troxor@xoxy.net>  Tue, 20 Dec 2016 23:48:12 -0600

autokey (0.90.4-0) unreleased; urgency=low

  * [GTK] Fix various issues with notifications
  * [GTK] Fix various issues with clipboard scripting
  * Apply patch from issue 199 - add support for Meta modifier
    
 -- Chris Dekter <cdekter@gmail.com>  Tue, 15 May 2012 21:38:12 +1000  

autokey (0.90.3-0) unreleased; urgency=low

  * Remove set_title from IndicatorNotifier, as it isn't supported in all
    versions of the AppIndicator API.
    
 -- Chris Dekter <cdekter@gmail.com>  Fri, 4 May 2012 18:41:03 +1000  

autokey (0.90.2-1) unreleased; urgency=low

  * Packaging change only: fix installation paths for ubuntu-mono-* icons
    
 -- Chris Dekter <cdekter@gmail.com>  Wed, 2 May 2012 19:23:02 +1000  

autokey (0.90.2-0) unreleased; urgency=low

  * [GTK] Run action should not be enabled for phrases
  * [GTK] Bring back support for Unity application indicator
  * [GTK] Fix a problem deleting items with older GTK3 versions
  * [GTK] Make showing the main window on startup the default behaviour when
    using the desktop file.
  * [GTK] Fix window filter not being applied after clicking OK in the filter 
    settings dialog
  * [GTK] Only show one warning per session about externally modified config
  * Correctly handle scenario where a phrase and script with the same name exist
  * Add Unity to the list of environments messing with the Super key
  * [GTK] Enable toggling of tree row collapsed/expanded status
    
 -- Chris Dekter <cdekter@gmail.com>  Tue, 1 May 2012 20:27:31 +1000  

autokey (0.90.1-0) unreleased; urgency=low

  * [KDE] Fix two critical issues causing the application to not start
    
 -- Chris Dekter <cdekter@gmail.com>  Sun, 22 Apr 2012 11:35:11 +1000  

autokey (0.90.0-0) unreleased; urgency=low

  * [GTK] Port the GTK UI to GTK3
  * [GTK] Add a help menu entry for the scripting API
  * [GTK] Get rid of the Abbreviation Selector as it's unmaintained and unused
  * [GTK] Add function to run the currently selected script
  * [GTK] Add a Tools menu, merge with View menu and add some new options
  * [GTK] Add the ability to enter custom trigger characters for abbreviations
  * [GTK] Obey desktop setting for monospace font in script editor
  * [GTK] Add a dialog for automatically configuring window filters
  * [GTK] Fix for issue 190 - special hotkeys won't save
  * [GTK] Save and restore the clipboard when using it to send text
  * [GTK] Allow manual sorting of the treeview on the name column
  * [GTK] Enable typeahead search in the treeview
  * [GTK] Add the ability to record keystrokes to phrases
  * [KDE] Add a help menu entry for scripting API, and enable standard "About
    KDE" entry
  * Add ability to store global variables in the script store
  * Completely remove the EvDev interface and daemon, and all related UIs

