=== debian/control ===
Source: autokey
Section: utils
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Robert Klebes <robert@klebes.info>
# XSBC-Original-Maintainer: Troy C. (Ubuntu PPA) <ubuntu.troxor@xoxy.net>
Build-Depends:
	python3-all,
	python3-setuptools,
	python3-dbus,
	python3-xlib,
	python3-gi,
	gir1.2-gtk-3.0,
	dh-python,
	debhelper (>= 9),
	pyqt5-dev-tools,
	python3-pyqt5.qsci,
	python3-pyqt5.qtsvg
Standards-Version: 3.9.7
Vcs-Git: https://github.com/autokey/autokey.git
Homepage: https://github.com/autokey/autokey
X-Python3-Version: >= 3.5

Package: autokey-common
Architecture: all
Homepage: https://github.com/autokey/autokey
Depends:
	${python3:Depends},
	${misc:Depends},
	python3-dbus,
	python3-xlib,
	python3-pyinotify,
	wmctrl
Suggests: python3-pyatspi
Replaces: autokey (<<0.61.4-0~0), autokey-common (<<${binary:Version})
Breaks: autokey (<<0.61.4-0~0), autokey-gtk (<<0.70.4-0~0)
Description: desktop automation utility - common data
 AutoKey is a desktop automation utility for Linux and X11. It allows the
 automation of virtually any task by responding to typed abbreviations and
 hotkeys. It offers a full-featured GUI that makes it highly accessible for
 novices, as well as a scripting interface offering the full flexibility and
 power of the Python language.
 .
 This package contains the common data shared between the various frontends.

Package: autokey-gtk
Section: gnome
Architecture: all
Homepage: https://github.com/autokey/autokey
Depends:
	${python3:Depends},
	${misc:Depends},
	python3-gi,
	gir1.2-gtk-3.0,
	gir1.2-gtksource-3.0,
	gir1.2-appindicator3-0.1,
	gir1.2-glib-2.0,
	gir1.2-notify-0.7,
	zenity (>=2.31.3-0~0),
	autokey-common (= ${binary:Version})
Replaces: autokey (<<0.61.4-0~0), autokey-gtk (<<${binary:Version})
Breaks: autokey (<<0.61.4-0~0)
Description: desktop automation utility - GTK+ version
 AutoKey is a desktop automation utility for Linux and X11. It allows the
 automation of virtually any task by responding to typed abbreviations and
 hotkeys. It offers a full-featured GUI that makes it highly accessible for
 novices, as well as a scripting interface offering the full flexibility and
 power of the Python language.
 .
 This package contains the GTK+ frontend.

Package: autokey-qt
Section: kde
Architecture: all
Homepage: https://github.com/autokey/autokey
Depends:
	${python3:Depends},
	${misc:Depends},
	python3-pyqt5,
	python3-pyqt5.qsci,
	python3-pyqt5.qtsvg,
	autokey-common (= ${binary:Version})
Recommends: kdialog
Replaces: autokey (<<0.61.4-0~0), autokey-qt (<< ${binary:Version})
Breaks: autokey (<<0.61.4-0~0)
Description: desktop automation utility - Qt version
 AutoKey is a desktop automation utility for Linux and X11. It allows the
 automation of virtually any task by responding to typed abbreviations and
 hotkeys. It offers a full-featured GUI that makes it highly accessible for
 novices, as well as a scripting interface offering the full flexibility and
 power of the Python language.
 .
 This package contains the Qt frontend.
