=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/autokey-$1\.tar\.gz/ \
  https://github.com/autokey/autokey/tags .*/v?(\d\S+)\.tar\.gz
