## autokey 0.95.10

=== debian/changelog ===
autokey (0.95.10-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS by relaxing hard-coded python path in d/not-installed
    (Closes: #1009418).

 -- Tobias Frost <tobi@debian.org>  Thu, 21 Apr 2022 20:38:41 +0200

autokey (0.95.10-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Anthony Fok ]
  * autokey-gtk: Migrate from deprecated AppIndicator3 to AyatanaAppIndicator3,
    see debian/patches/0001-AyatanaAppIndicator3.patch (Closes: #956762)
  * debian/control: Suggests gnome-shell-extension-appindicator so that
    GNOME 3 users have a chance of actually seeing AutoKey’s app indicator
  * Cherry-pick upstream patch "Add keywords to .desktop files (Fix #370)"
    as debian/patches/0002-Add-keywords-to-.desktop-files-Fix-370.patch
  * Cherry-pick upstream patch "Add `-c` option to the autokey-qt.desktop file
    to match autokey-gtk.desktop file. (-c option launches AutoKey window)"
    as debian/patches/0003-Add-c-option-to-the-autokey-qt.desktop-file.patch
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Bump Standards-Version to 4.5.1 (no change)
  * Add debian/not-installed to get dh_missing to ignore Python cache files

 -- Anthony Fok <foka@debian.org>  Mon, 04 Jan 2021 04:49:17 -0700

autokey (0.95.10-1) unstable; urgency=medium

  * New upstream version 0.95.10

 -- Anthony Fok <foka@debian.org>  Fri, 21 Feb 2020 02:44:36 -0700

autokey (0.95.9-3) unstable; urgency=medium

  * Build-Depends on python3 instead of python3-all
  * Source-only upload for testing migration

 -- Anthony Fok <foka@debian.org>  Sat, 15 Feb 2020 16:13:39 -0700

autokey (0.95.9-2) unstable; urgency=medium

  * Restore autokey-qt package which has been ported to PyQt5 and
    no longer depends on python-kde4
  * Add © 2008 Sam Peterson and © 2014-2016 GuoCi to debian/copyright.
    They are the original author and the original Python 3 port maintainer
    respectively.

 -- Anthony Fok <foka@debian.org>  Mon, 10 Feb 2020 11:05:41 -0700

autokey (0.95.9-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * Remove debian/pycompat, it's not used by any modern Python helper

  [ Sandro Tosi ]
  * debian/watch
    - point to GitHub, new home for this project

  [ Anthony Fok ]
  * New upstream version 0.95.9 which has been ported to Python 3 and PyQt5
    (Closes: #859762, #908577, #936166)
  * Apply "cme fix dpkg" fixes:
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.5.0 (no change)
  * Remove uupdate from debian/watch
  * Update debian/* files to work with the new upstream version,
    borrowing heavily from Debian/Ubuntu packaging by upstream authors
    Troy C. and Thomas Hess
  * Set "Python Applications Packaging Team" as Maintainer,
    and add myself to the list of Uploaders
  * Remove section on src/lib/evdev.py from debian/copyright
    as that file was removed upstream back in 2012
  * Remove unused Lintian override "autokey-common binary:
    init.d-script-uses-usr-interpreter" as the init daemon was
    removed in version 0.90.1-1
  * Update debian/copyright to point to the new repository on GitHub,
    and to acknowledge new authors Troy C. and Thomas Hess
  * Remove empty autokey-common.{postinst,prerm} which existed only as
    workaround Bug#623163 of svn-buildpackage which is no longer used
  * Keep autokey-qt unpackaged for now just in case its re-addition may
    cause the package to be stuck in the Debian FTP NEW queue

 -- Anthony Fok <foka@debian.org>  Mon, 10 Feb 2020 08:08:57 -0700

autokey (0.90.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove the autokey-qt package that depended on python-kde4
    which is about to be removed. (Closes: #864964, #875496)

 -- Adrian Bunk <bunk@debian.org>  Sat, 09 Dec 2017 13:30:55 +0200
