=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_fixperms:
	chmod a-x debian/autokey-common/usr/share/icons/*/*/*/*.svg
