## autokey 0.96.0

=== debian/changelog ===
autokey (0.96.0-1) unstable; urgency=medium

  * Team Upload

  [ Ileana Dumitrescu ]
  * New upstream version 0.96.0
  * d/patches: Remove existing patches (fixed in upstream).
               Add patch to skip git version test during debian build.
  * d/control: Add python3-pytest, python3-pytest-cov, python3-hamcrest, git as build-dep.
               Bump Standards-Version to 4.6.1 (no change).
               Add Rules-Requires-Root line.
  * d/copyright: Update debian copyright year to 2022.
  * d/autokey-common.install: Update to match github version.
  * d/not-installed: Add autokey/model/__pycache__/

  [ Alexandre Detiste ]
  * imghdr is removed from Py3.13, use python-magic instead (Closes: #1084698)
  * use dh-sequence-python3
  * patch-out SyntaxWarning (Closes: #1085345)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 20 Nov 2024 23:18:20 +0100
