=== debian/control ===
--- 
+++ 
@@ -5,17 +5,23 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                gir1.2-gtk-3.0,
                pyqt5-dev-tools,
                python3,
                python3-dbus,
                python3-gi,
+               python3-magic,
                python3-pyqt5.qsci,
                python3-pyqt5.qtsvg,
                python3-setuptools,
-               python3-xlib
-Standards-Version: 4.5.1
+               python3-xlib,
+               python3-pytest,
+               python3-pytest-cov,
+               python3-hamcrest,
+               git
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/autokey
 Vcs-Git: https://salsa.debian.org/python-team/packages/autokey.git
 Homepage: https://github.com/autokey/autokey
@@ -23,6 +29,7 @@
 Package: autokey-common
 Architecture: all
 Depends: python3-dbus,
+         python3-magic,
          python3-pyinotify,
          python3-xlib,
          wmctrl,
