=== debian/rules ===
#!/usr/bin/make -f

# for test_system_macro.py
export LANG=C.UTF-8

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_fixperms:
	chmod a-x debian/autokey-common/usr/share/icons/*/*/*/*.svg
